driver_info_display_t Struct Reference
Public interface » ID macros » Driver information

display (monitor) info More...

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
enum driver_info_type | type
| driver info type
str_list_t * | hddb0
str_list_t * | hddb1
| the actual driver database entries
unsigned | width
unsigned | height
| max.
unsigned | min_vsync
unsigned | max_vsync
| vsync range
unsigned | min_hsync
unsigned | max_hsync
| hsync range
unsigned | bandwidth
unsigned | hdisp
| max.
unsigned | hsyncstart
unsigned | hsyncend
unsigned | htotal
unsigned | vdisp
| h_timings
unsigned | vsyncstart
unsigned | vsyncend
unsigned | vtotal
char | hflag
| v_timings
char | vflag

## Detailed Description

display (monitor) info

The documentation for this struct was generated from the following file:

- hd.h